Bug 500658 - System hang or shutdown with VGA on Q43/Q45 on gfx/console transition
System hang or shutdown with VGA on Q43/Q45 on gfx/console transition
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-i810 (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jonathan Blandford
desktop-bugs@redhat.com
: OtherQA, Patch, ZStream
Depends On: 487657
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 11:25 EDT by RHEL Product and Program Management
Modified: 2013-04-02 00:23 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-12 03:55:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-05-13 11:25:12 EDT
This bug has been copied from bug #487657 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Kristian Høgsberg 2009-08-17 16:14:24 EDT
xorg-x11-drv-i810-1.6.5-9.21.2.el5_3.src.rpm built with the patches to fix this.
Comment 9 errata-xmlrpc 2009-11-12 03:55:13 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1581.html

Note You need to log in before you can comment on or make changes to this bug.